Subject: rec.models.rockets FAQ Part 11 - High Power Construction Techniques
From: [email-masked] (Wolfram v.Kiparski)
Newsgroups: rec.models.rockets,rec.answers,news.answers

Archive-name: model-rockets/HPR-construction
Rec-models-rockets-archive-name: rockets-faq/part11
Posting-Frequency: monthly
Last-modified: 1997 January 9
URL: http://dtm-corp.com/~sven/rockets/rmrfaq.toc.html

rec.models.rockets Frequently Asked Questions: PART 11 of 14

HIGH POWER CONSTRUCTION TECHNIQUES

    This section includes tips and suggestions on various topics having to do
    with construction and finishing techniques for High Power rockets. Many of 
    the same techniques may be used with Large Model Rockets, as well.
    Readers are encouraged to read the North Coast Rocketry technical reports 
    on HPR construction and finishing techniques (available from NARTS and 
    other sources).
    
    [Note:  This portion of the FAQ is maintained by Jerry Irvine   ([email-masked]).
    All comments and suggestions should be sent to him.]

------------------------------------------------------------
11.1   Do you have any tips for cutting and sealing fins used on HPR rockets?

    From: [email-masked] (David M.V. Utidjian):
      To fill the grain in balsa fins and fill in the spirals in body tubes
      use epoxy. I use HOBBYPOXY "Smooth 'n' Easy" Epoxy finishing resin.
      For fins it does the trick in one coat... and sands easily... and
      adds strength to the fins.  I use those disposable brushes with the
      metal handles and brush on a single coat after a preliminary sanding.
      I then use auto body primer filler in gray and red-brown from spray
      cans for the entire model.  This gives very thin and even coats. I
      alternate the colors of the coats to show where the low and high spots
      are.  My last sanding before paint is done with 400 grit wet/dry paper
      and I do this wet... being careful not to get any inside the body tube.
      [Another good coating-type epoxy is PIC 'Coating Poxy'...Buzz]
      [NOTE:  This is not for kids or the inexperienced!! This technique is
      used in HPR where the added weight is not a penalty: Buzz]

    From Bob Turner (NAR member, not on net):
      Bob Turner (the DARS NAR section advisor) suggests using alcohol in
      smoothing 'coating' type epoxies.  The PIC 'Coating Poxy' instructions
      suggest using your fingers to 'burnish' any surfaces (i.e., fins) filled
      with the coating epoxy.  Bob suggests using a VERY soft cloth which has
      been dipped in alcohol to rub the fins after about 30 minutes (or
      whenever the epoxy starts to set and is just slightly sticky to the
      touch). [I followed Bob's suggestion and got MUCH smoother fins over
      the hand/finger burnishing method...Buzz]

    From: [email-masked] (Jack Hagerty):
      When sanding fins, or any other balsa part that you want to be all
      uniform, stack the parts together, even them up the best you can
      (you'll be surprised at how uneven those die-cut pieces are!) on
      the root edge and drive a couple of straight pins through them to
      hold the stack in registration while sanding. For larger fins,
      anything over about 2 sq. in, use three pins. I find that the pins
      that come in shirts are just about the right size. The small holes
      that are left when you remove the pins are easily filled during the
      sealing/filling step.

    From: [email-masked] (Bob Kaplow)
      I've found two handy tools for sanding big rockets. 3M makes these
      sponge-like sanding pads. They are great for conforming to the
      curves of tubes, nose cones, fillets, etc., and make quick work of
      fillers. The second is a palm sander, just like Norm uses on TV. Big
      rockets call for heavy duty solutions. Save the belt sander for
      airfoiling the fins during construction.

    Condensed thread on filleting fins; many contributors:
      First, ALWAYS fillet high power fin joints, even fins mounted TTW to
      the motor mount.  This will add strength and improve the aerodynamics
      of the model.  The suggestions for filleting material include:
        * 5 - 30 minute thick epoxies
        * 30 minute (or longer) thin epoxy mixed with micro-balloons
          until it has a thick, paste-like consistency; let it thicken
          some prior to using it
        * SIG Epoxilite (warning: this got very mixed reviews)

      Always keep a bottle of rubbing alcohol handy when working with epoxy.
      Dip your finger in the alcohol and run it along the fillet to smooth
      out the bumps.  It was mentioned that a pure epoxy 'topcoat' was
      necessary on top of the epoxy/micro balloon mixture, although using
      an alcohol-soaked finger to smooth the micro-balloons might eliminate
      the topcoat requirement.

      Use 30 minute epoxy with microballoons added. Let it sit for a few
      minutes in the pot so it thickens, and then apply it. The microballoons
      make it much less runny, so you don't have to keep watching the fillet
      to make sure it's not dripping or running around the edges. Also do one
      side of two fins at a time:
              \          /
               \        /     f = fillet, ^ = really bad version of body tube
                \f    f/      / and \ = fins
                 ^^^^^^
------------------------------------------------------------
11.2   How do you keep in a high power motor in its mount, but still allow
            for the numerous lengths in which HPR motors are sold?

    From: [email-masked] (Bill Nelson)
      I make a clip similar to the ones used on model rockets - however, I do
      not pierce the motor mount tube - I place the front end of the retainer
      over the front of the tube. It is epoxied/taped in place, just like with
      a model rocket.  I do not rely on spring pressure to hold the clip over
      the end of the engine. I use several turns of strapping tape - wrapped
      around the engine or motor mount and the retainer clip. So far, I have
      never had a problem with an ejected engine.

    From: [email-masked] (Jim Cook)
      Some folks at NARAM 33 suggested drilling a small hole in the side of
      the flange of the rear nozzle retaining ring [of an ISP reloadable motor
      casing] to tie the casing to the model.  Some might claim this to be
      "modification of rocket motors not approved by the mfg."  I had though I
      heard Aerotech was going to start doing this themselves, but I haven't
      seen anything yet.

    From: [email-masked] (Neil Pyke)
      I've built #8-32 "t-nuts" into my last couple of rockets and then made
      sheet metal brackets to hold the motor in.  I drill two holes, 180
      degrees apart, in the aft centering ring and then press and glue the
      t-nut into the hole.  The screw holds the bracket to the centering ring
      and I bend the bracket so it hooks over the end of the motor.  The t-nut
      works great but I've made my brackets too wimpy.  Those that saw
      me wandering  around just past the flight line at LDRS a couple weeks
      ago, looking for my ejected motor, will know that I have not perfected
      my application of this design.

    From: [email-masked] (A. Roger Wilfong)
      I've used a similar technique with t-nuts and had no problems - yet.
      I've also tried a coarse thread sheet metal type screw (I'm not sure
      what they're really called - the threading is about twice as coarse as
      a regular sheet metal screw) screwed into the rear centering ring at
      three locations.  The centering ring needs to be plywood and you need to
      carefully drill the correct sized pilot hole for the screw.  After
      'tapping' the screw into the hole, I took it out and ran a small amount
      of thin CA into the hole for reinforcement - let the CA set before you
      put the screw back in the hole or you won't get it out again.  This has
      worked on RMS-29 and while it is not as strong as the T-nuts, so far it
      has been more reliable than masking tape.

    From: [email-masked] (Tim Harincar)
      On the 2 29mm birds I've constructed, I use a clip and a thrust ring.
      It works like this:

         ---:|     |
       =====:|     |====== <- Centering Ring
            :|     |
            :|     | <- motor tube
            :|     |
            :|     |             --:
            :|     |               :  <-Clip made from steel rod
       =====:|     |======         :--
            :
            :--

      The steel rod has two opposite 90 degree bends, and is run through the
      centerings and along the motor tube. The idea is to spread the force of
      ejecting along the top centering ring and to the rest of the motor
      mount, instead of making the clip do the work. Also, on larger tubes,
      you can design this so that the clip swivels into place, instead of
      using spring tension.

      The clip then extends 1/4" to 1/2" beyond the end of the tube. You then
      use this space for the motor thrust ring. The thrust ring is then added
      to the end of motor. I just usually wind the end of my motor with a
      bunch of turns of masking tape, but I've heard of people epoxying some
      other type of ring to the end of the motor.

    From: [email-masked] (Walt Rosenberg)
      You use a "thrust ring" - several wraps of masking tape on the nozzle
      end of the motor.  This prevents the motor from going up the mount.

      Of course, if you use re-loadables (ISP, AeroTech), the nozzle enclosure
      is larger than the O.D. of the motor mount - in this case, just the tape
      to keep it from coming out.  Of course there are several methods used to
      keep the motor from kicking - screws and washers, screws and hooks,
      retaining rings, etc. placed over the ridge on the nozzle end of the
      motor.

    From: [email-masked] (Paul J. Ste. Marie)
      Typically what you do is wind a ring of masking tape at the end of the
      whoosh generator of the same thickness as the engine mount tube.
      This serves as a block to keep the engine from sliding up into the
      rocket under thrust.  Typical widths of tape to use are:

              .25"      1/4A-B
              .5"       C-E
              .75"      F-H
              1.0"      H-I
              1.5"      I-J
              2.0"      J-K

    From: [email-masked] (Walt Rosenberg)
    [Referring to the use of different tape widths, above]
      1.5" for I-J and 2.0" for J-K may be too wide.  You are now going to move
      the center of gravity further back.  You may introduce instability.  I've
      never used more than 3/4" for all my high power launches (H-K).

    From: [email-masked] (Bob Kaplow)
      My [retainer] hooks look like this:

                   ----
                   |  |  <<- this end slips over lip of bottom reload
                   |         closure
                   |
                   |
                   |
               ____|     <<- this end screwed/bolted onto rear bulkhead
               
                 ^hole drilled here for cap screw

      The top of the hook wraps over and around the reload closure lip, and 
      can't push out like an Estes clip. Hooks ARE brass. I use stainless cap 
      screws to hold the clips in place - cap screws stay on the end of the
      tool, unlike other screws. I use T-nuts installed on the back side of the 
      rear centering ring, or threaded brass inserts to retro-fit older rockets.
------------------------------------------------------------
11.3  Custom Decals for High Power Rockets

    The techniques described here could also be used for model rockets.  The
    decals made this way tend to be large and `thick', so this info has been
    included in the High Power section.

    From [email-masked] (Tim Harincar):
      As a computer graphics person, I have done quite a bit of experimenting
      with laser printers and making my own rocket art. I mostly stick with
      clear sticky-back type stocks, they are the cheapest and most available.

      I use Fasson brand, and I think its 1.5 or 2 mil. thick. It works good for
      large models but is a little thick for small scale stuff. It curls right
      out of the laser while it cools. Don't worry, though. It doesn't distort.
      This stuff is typically available at most quick print shops.  Typically
      its called Crack 'N Peel.

      Toner chips very easily off of the smooth finish, so be careful and as
      soon as you can, spray on an over coat of clear flat enamel or lacquer.
      I tape the sheet down to cardboard then spray, Leave it for a day or so.
      This also makes it lie flat.

      I know that blank water transfer stock is available, but its about $3 for
      an 8.5 x 11 sheet. Use same method as above to preserve the image. This
      is usually available at model railroad shops.

      I have never seen the dry-transfer stuff, but I know its pretty popular
      with the railroad folks. (that is, the pre-printed stuff).

      One other option that I have wanted to try is the heat-transfer colors.
      Once you have a laser image, you lay a piece of special colored film
      over the image and heat either with an iron or re-run the sheet through
      the laser and let the fuser do the work. The color then attaches to the
      toner.

      Most of these colors are metallic, but there are some standard, non-
      metallic colors as well. Letraset was the first company to market
      the color transfer stuff.
      
------------------------------------------------------------
11.4    I've had several rocket body tubes ruined by the shock cord tearing
             into the body tube at ejection and making long slits.  How can I
            prevent this?

    Many of us have recovered our rockets only to find that shock line has
    slit ('zippered') the body tube.  This happens most often when a very
    thin shock line is used or when the rocket is traveling very fast when the
    tubes separate.  The following suggestions have been offered to prevent
    this from happening:

    From: [email-masked] (Stu Barrett)
      I built a LOC Caliber a year or so ago.  I installed a LOC ejection
      baffle at the top of the motor mount tube and that worked great.
      However, I'm in the process of enhancing my model so that it uses the
      "anti-zipper" technique that is described in the Mar/Apr [1993] issue
      of HPRM.  It combines a fool proof mechanism to eliminate the dreaded
      "zipper effect" and also has a nice effect that no wadding is needed.
------------------------------------------------------------
11.5   Estes 'toilet paper' recovery wadding strikes me as a bit wrong for HPR
            rockets.  What are some alternatives?

    From: [email-masked] (Jack Hagerty)
      Just go down to your local building supply store and get a bale of
      cellulose wall insulation. This is just shredded newspaper treated in
      the same fire suppressant [as Estes recovery wadding]. A $5 bag will give
      you enough wadding to last years!

    From: [email-masked] (J A Stephen Viggiano)
      In order to avoid fallout, you might want to put the engine in *before*
      the [cellulose] wadding, or, for smaller rockets, a sheet or two of regular
      wadding underneath the fluffy stuff.

      Wayne Anthony uses cabbage leaves (you get more leaves per head [than
      lettuce], and they seem to be a little tougher than lettuce), and I've
      heard of people using grass.

    From: [email-masked] (Buzz McDermott)
      I use acoustic speaker insulation.  I costs #3 - $5 per bag at Radio
      Shack.  It's reusable, and one bag generally lasts me for dozens of
      flights. [Editors note: This material is not necessarily bio-degradable
      or environment friendly. Do not use this type of recovery wadding at any
      field where remnants might be ingested by live animals. It will kill
      them. Also, consider tethering fiberglass to shock line to prevent
      loss.]
------------------------------------------------------------
11.6   What are the differences between the various HPR body tube materials
        used by the most HPR manufacturers?

   The most common one is that material used by Estes and later by other
   suppliers such as U.S. Rockets, LOC Precision, AeroTech, Launch Pad, etc.
   This material is a spiral wound virgin kraft tube.  Virgin kraft is stiffer
   than recycled kraft and can much more easily withstand flight stresses at a
   given thickness than recycled tubes as commonly found in household goods.

   This material typically has an outer wrapper of "glassine" which makes the
   tube smooth and accepts paint more easily.  It also covers up the thicker
   tube spirals of the under layers and makes removing tube spirals with a
   couple applications of sanding sealer practical.

   Another common tube material is that used primarily by Public Missles.  It
   is a spiral wound paper with phenolic resin impregnated into it.  This has
   several advantages such as higher ultimate strength in aero-applications,
   more waterproof out of the box and being fairly stiff.  However this
   material is also susceptible to cracking due to impacts and has been known
   to crack during routine slow landings under over adequate parachutes.

   A really good material for HPR is used only by Dynacom and U.S. Rockets and
   is known as G-10 fiberglass.  There are several practical variants of this
   material.  One can use either cloth wound or filament wound and the G-10
   refers to one supplier's particular classification of a resin they use.
   Even they use a dozen different resins.  Among the glasses uses are
   "e-glass" and "s-glass".  Since one is both more expensive and stronger in
   ultimate fail tests it is often used as motor casing material.  However for
   airframe applications, cheaper and thinner is better.

   Other good but less common materials include cloth wound phenolic
   impregnated, paper convolute wound phenolic impregnated, exotic composites
   of kevlar, graphite, etc.

   A very common material used (at one's own peril) is recycled paper style
   tubes such as mailing tubes, paper towel rolls, etc.  These must be over
   1/8" thick to even be used for HPR at all.  Even then they are easy to
   damage and "unroll" on landing as they typically do not use glue except on
   the edges.  Rocket specific tubes are glued across the entire surface of
   the superior virgin kraft material.

   Plastic tubes can be used but the bonding problems of motor mounts and fins
   have resulted in these having virtually no adoption among serious model or
   high power rocketeers.  Motor mount tubes must have an insulating element
   as plastic motor tubes would quickly become the permanent owner of a motor
   casing.

------------------------------------------------------------
11.7   How can I strengthen my thick paper (i.e., LOC type) body tubes?

    Various composite construction techniques may be employed to strengthen 
    paper body tubes. These same techniques may be used to build scratch body
    tubes as well. An excellent article on composite construction techniques
    appeared in the XXXXXXXXXX issue of High Power Rocketry magazine. Another
    article dealing with strengthening HPR rockets appeared in the XXXXXXXXX
    issue.

    The two most practical methods for strengthening the paper body tubes 
    used by LOC, THOY, etc. are 1) reinforce the tube with couplers for most
    of its length and 2) wrap the tube with some type of reinforcing layer.

    The first option produces a strong tube, but has the drawbacks of high 
    cost (at $2-4 per coupler) and high weight.

    The most common material used with the second option is fiberglass cloth.
    Two ounce cloth is good for use on 2.5 to 4 inch diameter tubes. Five
    ounce cloth might be used for larger tubes. R.m.r posters have recommended
    several techniques for applying the fiberglass. Here are two of them:

    From: [email-masked] (Buzz McDermott)
      1. Sand the tube with 320 grit sandpaper to slightly roughen its surface.
      2. Mark a straight line down the length of the tube.
      3. Lay out the fiberglass cloth on a flat, smooth surface. Use a square/
         straight edge and a SINGLE EDGED RAZOR BLADE to cut the fabric to 
         a rectangle, allowing for at least 1" overlap around the diameter
         and off each end of the tube to be covered.
      4. Lay out and tape together enough wax paper on the floor of your
         garage, basement, etc., to be larger than the fiberglass cloth in all
         dimensions. Lay the cloth on the wax paper. Tape the wax paper to the 
         floor (but NOT to the glass cloth).
      5. LIGHTLY spray one side of the cloth with 3M 77 adhesive. I mean 
         to put on a QUICK, VERY LIGHT coating of adhesive.
      6. Lay the tube down on one edge of the fiberglass, using the line on the
         tube as a guide to get the tube straight along the glass cloth.
      7. SLOWLY roll the tube along the cloth, working out wrinkles with your
         fingers. The 3M 77 should lightly tack the cloth to the body tube.
      8. Once the cloth is on the tube, use thin *odorless* CA to seal the 
         overlap and edges along fin slots and ends of the tube. Using a plastic
         bag over one hand gently rub the CA into the cloth. Also CA any 
         wrinkles that are left. When the CA dries you can use the single edge 
         razor to trim off excess cloth at the ends, feather sand the overlap
         joint (with 320 grit), cut out fin slot openings, and sand down or 
         slice off any wrinkles in the cloth. 
      9. Brush on 20 minute 'finish cure' epoxy. Bob Smith 'Coating Poxy' and
         Hobby Poxy 'Smooth N Easy' are good choices. Completely cover the 
         entire cloth surface. Be sure and gently work the epoxy into the 
         cloth. You want the cloth soaked and the epoxy soaking into the 
         body tube.
     10. About an hour after you finish, the epoxy should be getting real
         'tacky'. Soak some rubbing alcohol into a clean, lint free cloth and
         use that to lightly 'buff' the epoxy. This will help smooth the 
         coating and get rid of air bubbles.
     11. After 24 hours, sand with 240 grit wet-or-dry, WET, until smooth.
         You are now ready to prime.

      Two additional notes:

      1. With lighter cloth (3/4 up to 2 oz), I sometimes soak cyano into the 
         entire cloth surface. I then sand with 320 grit VERY LIGHTLY. I find
         I use much less epoxy and end up with a lighter rocket. This is a 
         good technique when weight is critical.
      2. Always wear latex gloves when working with epoxy. People do develop
         nasty reactions to this stuff over time.
         
    From [email-masked] (Wolfram v.Kiparski)
    
       When using 3/4 oz. cloth, I find it easiest to first paint epoxy (thinned
       with a little laquer thinnner) on the body tube and then lay the cloth 
       onto the tube.  The cloth readily "wets out" when it touches the epoxy,
       and adheres to the tube without curling up.  The cloth can be gently
       arranged and gently brushed to smooth out the wrinkles as you wrap it
       around the tube.  Extra epoxy can be dabbed on as needed.
       
       For 3/4 oz. cloth:
       
       1. Cut the cloth to size first.  Cut the cloth slightly oversize so that
          it is a little longer than the tube, and will overlap if wrapped
          around the tube.
          
       2. Mix your favorite epoxy and add about 5% laquer thinner.  Paint
          this onto your body tube with a china bristle brush.  I use a 1.5
          inch brush.  Thinning the epoxy makes it spread easier, and will
          help keep lightweight cloth from distorting and wrinkling.  It will
          also cause you to use less epoxy.
          
       3. While the epoxy is still "wet," drape one end of the cloth onto the
          body tube.  Use your brush to smooth the cloth out.  Brushing in only
          one direction will help avoid wrinkles.  Roll the tube slightly as
          you smooth the cloth onto the epoxy-covered tube.  The cloth will
          pick up enough epoxy to wet-out.  If it doesn't, add a dab of epoxy 
          to help it along.  You can free both hands by placing the body tube
          over a long wooden rod like the kind used for closet hanger rods.
          Support the rod at both ends kind of like a giant toilet paper
          dispenser.
       
       4. 3/4 oz. cloth will stick to the body tube and tend not to lift up
          before the epoxy has cured.  Be careful not to brush too vigorously
          when overlaping the cloth as you finish applying it.  You might
          wrinkle the bottom layer of the overlap, and experience a great deal
          of frustration.
          
       5. After the epoxy has cured, lightly wet sand with 220 grit sandpaper.
          Fill in any low spots with spot putty and sand smooth.
          A few coats of primer will fill in the weave of 3/4 oz. cloth,
          especially if you lightly wet sand with 320 grit between coats.
          
       With a little practice, this technique is easy to do, and adhesives
       other than epoxy are not required.
          
    From  [email-masked] ('Dangerous' Dave)
      [Dave had the following comments about the above described technique. Dave
       is an expert in the use of composites, fiberglass and laminating 
       techniques]
      When the glass is fully cured, you can sand the lap joint till it
      feathers into the adjoining surface. Any irregularities can then be
      filled with a polyester filler (Bondo) and spot putty to blend the
      surface so that it is unnoticeable.

      Don't use an adhesive to tack the glass in place. It will prevent the
      resin from soaking into the fabric and will effect the physicals of
      your epoxy. Cut your fabric to size allow and inch or so overlap that
      you can trim off later. Wet your surface and then drape the fabric on
      to it. Then stipple the resin into the fabric with a china bristle
      brush. Don't use a paintbrush that is made from synthetics, i.e.:
      nylon, polyester, ect.. The epoxy and/or your cleaning solvent will
      dissolve your brush and it may react with the resin.

      Be sure and read my Safety Document on handling composite materials
      before you do any of this.

      You will get your best adhesion by completely removing the glassine.
      Since resin can't penetrate it and will not bond well, you must remove
      it in order to take advantage of any strength gains you get from
      applying glass.

      Visit my web and ftp sites for some more info on laying glass.
      FibreGlast at: http://www.fibreglast.com has a very good section on
      composite techniques.

      [Editor's note: If you're going to work with fiberglass, epoxies, or
       carbon fiber, check out DDave's web page, www.ddave.com].
       
------------------------------------------------------------
11.8   Is there any way to retrofit my existing rockets to have some type of
        positive retention system?

    From [email-masked] (Bill Nelson):
      Well, you can reinforce the aft ring a bit, then use the screw-in threaded
      connectors that are available.

    From [email-masked] (The Silent Observer):
      Drill a hole on each side, and install a Molly (R) or similar "drive 
      fastener" or expansion fastener -- the kind used for hollow walls and 
      doors.  Do this with a dowel or motor casing in the motor tube, so the 
      little metal "legs" on the fastener don't punch through the tube; you'll 
      find these are about as strong as a blind nut, install from the front, 
      don't cost much more (if at all), accept standard threads (and come with 
      a screw!), and look neater.  One thing to watch, though; the threads in 
      the fastener strip pretty readily (they're aluminum) and they're the 
      devil to remove if you do strip one.

    From [email-masked] (Jonathan Sivier):
      I retrofitted blind nuts on a couple of my rockets using the anchor bolts
      that are available at most hardware stores.  These are a metal tube with
      threads on the inside and slits along part of their length.  You drill a
      hole in your bulkhead, push the bolt unit through and tighten the bolt.  
      As it tightens the tube expands at the slits to push against the back of 
      the bulkhead. It also has a lip on the front so the anchor is firmly, uh, 
      anchored. :-) With a little epoxy under the lip it becomes a very strong 
      mount for motor retention devices.  They have different sizes for 
      different thicknesses of material, from 1/8" up.  They may take up a bit 
      more room than the blind nuts, but if the rocket is already built they are 
      a great way to make this improvement.

    From [email-masked] (Bob Kaplow):
      Use threaded brass inserts, and a drop of thin CA to keep them in. They
      don't have the large lip on the back, so it won't be as strong, but my 
      first 3-4 HPR models were done this way. Now I put blind nuts (also called
      T nuts) in all my larger rockets. I even use them in motor mounts where I 
      have the room. DuBro makes some VERY SMALL 6-32 T-nuts that fit most 
      adapters that have a plywood ring. I've yet to come up with a retainer 
      for the heavy cardboard tube style adapters.

    From: [email-masked] (Gary ??, C72500)
      If you have already assembled the rocket, look for a "thinsert" and
      installer tool. This is basically a threaded rivet -- drill a hole in the 
      centering ring, put nose of tool (with insert threaded on) and squeeze - 
      permanently installed threaded insert! I have used this to retrofit every 
      rocket I have built, and have yet to lose an insert or a motor. Installer 
      and inserts are available through a company called Northern via catalog - 
      runs about $13.
------------------------------------------------------------
11.9   All these high power motors are different sizes. How do I hold
        them in? What do I use for a motor block and where should I put it?

    From: [email-masked] (Al Jackson)
      For mounting and retaining HPR motors I have this suggestion, especially
      with PML models. See if you can let a good one inch of motor mount
      protrude from bottom of model. Then when using a reload motor, besides
      using a tape friction fit, put a wrapping of strapping tape around the
      end enclosure and wrapped also around the piece of motor mount sticking
      out.

    From: [email-masked] (Jerry Irvine)
      Perhaps I'm just tired of seeing people reinvent the wheel to
      non-round shapes, but I have found that:
        1.  There is no need for thrust rings inside rockets of any power or
            weight.  The application of a masking tape thrust ring on the nozzle 
            end of the motor of adequate width for motor thrust is always 
            adequate, to the point where a fiberglass or metal one is better.
            a.  1/4" wide masking tape is often used for 1/4A-F motors with 
                thrust levels under 40 newtons.
            b.  1/2" wide masking tape is often used for 1/4A-J motors with 
                thrust under 200 newtons.
            c.  3/4" wide masking tape is often used for F-K motors with thrust
                under 600 newtons.
            d.  1" up to 1000 newtons, 1.5" up to 2000 newtons, then above that 
                a structural ring at the rear of the motor.
        2.  With the above system one can add an external motor hook with NO
            protruding rear thrust block, extended out the rear the exact width
            of the masking tape you most prefer.  The hook should typically be 
            metallic and bonded to the outside with epoxy for maximum strength 
            and instead of protruding hooks, they can fan out to the side for 
            better bonding strength.

    From [email-masked] (Bob Kaplow):
      You want to install blind nuts on the BACK side of the aft centering ring,
      before the mount is installed in the rocket. That way it can't pull through.
      [Epoxy a little around them]to hold them in place when not bolted in. The 
      screws go into these threaded holes, and hold in whatever clip you are 
      using. I personally prefer cap screws and an allen wrench to machine screws
      and a flat blade screwdriver. The allen wrench holds the screw while I'm 
      installing it at a funny angle.

    From [email-masked] (Buzz McDermott):
      You can use blind nuts (also called T-nuts), available from many hobby 
      shops and most hardware stores. Two or three size 4-40 work fine for 
      up to 38mm motor mounts. For anything bigger I would use two or three
      size 6-32 nuts. For three and four motor clusters that don't have a
      central motor you can epoxy a balsa or spruce strip into the central
      gap between the motors. Drill a 1 inch deep hole in the exposed end of
      the strip appropriate for epoxying in a 2.5 inch length of 1/8" threaded
      rod. Use a washer and nut to retain all three or four motors from a 
      central point.
---------------------------------------
Copyright (c) 1996 Wolfram von Kiparski, editor. 
Refer to Part 00 for the full copyright notice.